@charset "utf-8";
/* CSS Document */

#index-bg{background:url(../images/index-bg.jpg) center top no-repeat; background-size:cover;}
#header{background: url(../images/header-bg.png) center top no-repeat rgba(1,39,87,0.85) ; background-size: cover}
#middle{padding-bottom:36px;}
#index-pro1{float:left; background-image:url(../images/index-p1_bg.png);}
#index-pro2{float:right; background-image:url(../images/index-p2_bg.png);}
.index-pro{background:#fff; width:49%; padding:10px 12px 15px 12px; margin-bottom:24px; height:0; padding-bottom:17%; background-position:right top; background-repeat:no-repeat; background-size:contain; position:relative; }
.index-pro h2{ font-size:300%; color:#000; font-family:  'Arial', 'sans-serif'; font-weight: bolder}
.index-pro h2 span{ font-size:80%; color:#325c8f; font-weight:normal; padding-left:0.2em; }
.index-pro-txt{width:50%; color:#636363; margin:12px 0 40px 0; min-height:5em; font-family:  "Arial", "sans-serif"; font-size:14px}
.btn-view{background:#4d6685; color:#fff; font-size:150%; padding:2px 10px; display:inline; position:absolute; bottom:12px; left:12px;}
.btn-view:hover{background:#253951; text-decoration:none; color:#fff;}

#index_company, #index-contact{background:rgba(0, 0, 0, 0.5); width:49%; margin-bottom:24px; padding:16px 20px; color:#fff; height:0; padding-bottom:24%; font-size:14px;} 
	#index_company a, #index-contact a{color:#fff;}
	#index_company h3, #index-contact h3{font-size:180%; margin:0 0 16px 0; padding:0;}
#index_company{float:left}
#index-contact{float:right;}
	#index-contact ul{list-style:none; margin:0 0 5px 0; padding:0;}
	#index-contact li{  margin-bottom:4px}
#footer-info{display:none;}
#index-contact .tit{color:#feffa6}
#index-contact .email a{color:#feffa6}
.email{padding:8px 0 0; border-top:1px solid rgba(216,216,216,0.5)}
.cominfomail{position:relative;padding-left:50px}
.cominfomail span{ position:absolute; left:0; top:0}




@media (max-width : 999px) {
	.index-pro{padding-bottom:20%;}
	.index-pro h2{font-size:220%; margin-bottom:12px}
	#index_company, #index-contact{padding-bottom:26%;}
	
	#footer-nav{width:100%;}
	#footer-nav li{width:33%;}
	#header{ background-image: none}
	
}
@media (max-width : 900px){
	#middle{padding-bottom:2px;}
	#index_company, #index-contact{width:100%; float:none; height:auto; padding-bottom:20px; clear:both;}
	#index-contact li{ margin-bottom:0;}
	.index-pro h2{margin-top:0px}
}
@media (max-width : 768px) {
	.index-pro{padding-bottom:24%;}
	#header{background:rgba(255,255,255,0.8);}
}
@media (max-width : 767px) {
	.index-pro{padding-bottom:15px; width:100%; float:none; height:140px; 
	-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.29);
	-moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.29);
	box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.29);}
	.index-pro-txt{width:70%;}
}
@media (max-width : 600px){
	#footer-nav li{width:50%;}
	
}

@media (max-width : 480px){
	.index-pro{height:130px;}
	.index-pro-txt{overflow: hidden; white-space: nowrap; TEXT-OVERFLOW: ellipsis;-o-text-overflow: ellipsis; height:1.2em; width:50%;}
	
}
@media (max-width : 360px){
	#footer-wrap2{display:none;}
	.cominfotel , .cominfofax{ display:block}
	.cont_line{ display:none}
}
@media (max-width : 320px){
}